;InnoSetupVersion=5.0.4

[Setup]
AppName=CleanVue
AppVerName=CleanVue 1.10b
AppId=CleanVue
AppPublisher=QO Developments
AppMutex=Global\ClearVue-278C3CCA-FBF0-4a23-815C-A35D84D24C1C
DefaultDirName={pf}\QO Developments\CleanVue
DefaultGroupName=QO Developments\CleanVue
OutputBaseFilename=CleanVue110b
Compression=lzma
PrivilegesRequired=none
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\CleanVue.exe"; DestDir: "{app}"; Flags: ignoreversion 

[Run]
Filename: "{app}\CleanVue.exe"; Description: "Launch CleanVue"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\CleanVue"; Filename: "{app}\CleanVue.exe"; AfterInstall: "MyAfterInstall"; 
Name: "{group}\Uninstall"; Filename: "{uninstallexe}"; 
Name: "{userdesktop}\CleanVue"; Filename: "{app}\CleanVue.exe"; Tasks: desktopicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\CleanVue.url"; 

[CustomMessages]
default.NameAndVersion=%1 version %2
default.AdditionalIcons=Additional icons:
default.CreateDesktopIcon=Create a &desktop icon
default.CreateQuickLaunchIcon=Create a &Quick Launch icon
default.ProgramOnTheWeb=%1 on the Web
default.UninstallProgram=Uninstall %1
default.LaunchProgram=Launch %1
default.AssocFileExtension=&Associate %1 with the %2 file extension
default.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
